/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
Card,
Icon,
Spin,
Tabs,
Transfer,
Tree,
} from 'ant-design-vue'

Vue.use(Card)
Vue.use(Icon)
Vue.use(Spin)
Vue.use(Tabs)
Vue.use(Transfer)
Vue.use(Tree)

export default {
  
}
